package store

import (
	"database/sql"
)

var postColums = []string{"id", "user_id", "game_id", "createdat", "body"}

type PostStore struct {
	Conn *sql.DB
}

func NewPostStore(s *Store) *PostStore {
	return &PostStore{Conn: s.Conn}
}
